.w-logo-link {
    display: inline;
 
}
.w-logo-link:hover { opacity:0.6;

 
}
.myac1{ margin-left:15px}
.related .products .product {
    width: 25%!important;
}



div.qty {
    float: left;
    padding: 10px;
}
.tp-resizeme {
    text-align: center !important;
    text-shadow: 2px 2px 10px #000000;
}
.woocommerce-product-gallery ol {
    
    margin: 0px;
    width: 100%;
}
.woocommerce-product-gallery ol li {
    float: left;
    list-style: outside none none;
    margin: 5px;
    width: 22%;
}

#us_contacts-3{width: 286px;}
.l-subfooter-h  {
   
 
   max-width: 1000px !important;
}
.w-tabs-section-content-h{  width: 95%;max-width: none !important;}
.w-tabs-item {

    border-right: 2px solid #b8b8b8;color: #fff!important; border-top:0!important;width: 24.95%!important;
}
.archive .pro_price_extra_info,.home .pro_price_extra_info{ margin-left: -53px; background:#fff;}
.single .pro_price_extra_info{ margin-left: -63px; background:#fff;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], textarea, select {

   
    border: 1px solid #ddd!important;
    box-shadow: none!important;

}
.woocommerce .products .product img {

    margin: 0 auto;

}

.hels a:hover{opacity:0.75}
.l-sidebar .widget {
    margin-bottom: 25px;
    background: #fff;
    padding: 20px;
}
.l-sidebar .widget {
    
    background: #3A3A3A;
}
.l-sidebar a,.l-sidebar a:visited{ color:#FFFFFF!important; }
.widget_price_filter .ui-slider-range{ background:#FFFFFF!important; }
.w-tabs-item.active{background: #a3c95a!important;
color: #fff!important; border:#a3c95a;}
.w-tabs-list{background: #999999!important;}

.woocommerce-product-gallery__wrapper{ margin:0!important;}
.woocommerce-loop-product__title,.woocommerce-loop-category__title {
    font-size: 16px !important;
margin-bottom: 3px !important;text-align: center;
margin-top: 8px;
border: 0 !important;padding: 0 8px;
}
.main a:hover{ opacity:0.85 }
.woocommerce ul.product_list_widget li a {
  
  
    white-space: normal;
   
}
.l-body {
	overflow-x: hidden;
	min-width: 0 !important;
	}
.l-header.pos_fixed {
	min-width: 0 !important;
	}
	
	

/* Below 1279
   ========================================================================== */
   
@media (max-width: 1279px) {

.header_aside .l-canvas.sidebar_none .w-blog.layout_masonry .w-blog-post,
.header_aside .l-canvas.sidebar_none .w-blog.layout_grid .w-blog-post,
.w-blog.layout_latest.cols_4 .w-blog-post {
	width: 50%;
	}
.l-content .w-portfolio.columns_4 .w-portfolio-item,
.l-content .w-portfolio.columns_5 .w-portfolio-item {
	width: 33.3333%;
	}
.w-portfolio.columns_4 .w-portfolio-item.size_2x1,
.w-portfolio.columns_4 .w-portfolio-item.size_2x2,
.w-portfolio.columns_5 .w-portfolio-item.size_2x1,
.w-portfolio.columns_5 .w-portfolio-item.size_2x2 {
	width: 66.6666%;
	}
}



/* Below 1023
   ========================================================================== */

@media (max-width: 1023px) {

.l-titlebar.size_large .l-titlebar-h,
.l-titlebar.size_huge .l-titlebar-h,
.l-sidebar,
.l-section-h {
	padding: 40px 0;
	}
.l-section.height_small .l-section-h {
	padding: 20px 0;
	}
.l-section.height_large .l-section-h {
	padding: 60px 0;
	}
.l-section.height_huge .l-section-h {
	padding: 80px 0;
	}

.l-footer.layout_compact .l-subfooter.at_top {
	padding-top: 40px;
	padding-bottom: 10px;
	}
	.l-subfooter.at_bottom .w-copyright,
	.l-subfooter.at_bottom .w-nav {
		float: none;
		}
		.l-subfooter.at_bottom .w-nav-list.level_1 {
			display: inline-block;
			}
.l-footer.layout_compact .l-subfooter.at_bottom {
	padding-top: 25px;
	padding-bottom: 20px;
	}
	.l-footer.layout_compact .l-subfooter.at_bottom .w-copyright,
	.l-footer.layout_compact .l-subfooter.at_bottom .w-nav {
		margin-bottom: 5px;
		}
		.l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1,
		.rtl .l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1 {
			margin: 0 10px;
			}
.l-footer.layout_modern .l-subfooter.at_bottom {
	padding-top: 40px;
	padding-bottom: 30px;
	}
	.l-footer.layout_modern .l-subfooter.at_bottom .w-copyright,
	.l-footer.layout_modern .l-subfooter.at_bottom .w-nav {
		margin-bottom: 10px;
		}
		.l-footer.layout_modern .l-subfooter.at_bottom .w-nav-anchor.level_1,
		.rtl .l-footer.layout_modern .l-subfooter.at_bottom .w-nav-anchor.level_1 {
			margin: 0 15px;
			}
			
.w-blog.layout_latest.cols_3 .w-blog-list {
	margin: 0;
	}
	.w-blog.layout_latest.cols_3 .w-blog-post {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		}

.w-btn.size_large,
input.w-btn.size_large,
button.w-btn.size_large {
	padding: 10px 30px;
	font-size: 15px;
	}
	.w-btn.size_large.icon_atleft i {
		left: 28px;
		}
	.w-btn.size_large.icon_atleft i + .w-btn-label {
		padding-left: 22px;
		}
	.w-btn.size_large.icon_atright i {
		right: 28px;
		}
	.w-btn.size_large.icon_atright i + .w-btn-label {
		padding-right: 22px;
		}
		
.w-logos.type_grid.cols_5 .w-logos-item,
.w-logos.type_grid.cols_6 .w-logos-item {
	width: 33.3333%;
	}
.w-logos.type_grid.cols_7 .w-logos-item,
.w-logos.type_grid.cols_8 .w-logos-item {
	width: 25%;
	}

.w-separator.size_small {
	margin: 20px 0;
	}
.w-separator.size_medium {
	margin: 30px 0;
	}
.w-separator.size_large {
	margin: 40px 0;
	}
.w-separator.size_huge {
	margin: 50px 0;
	}
.w-separator.type_invisible.size_small {
	margin: 6px 0;
	}
.w-separator.type_invisible.size_medium {
	margin: 10px 0;
	}
.w-separator.type_invisible.size_large {
	margin: 20px 0;
	}
.w-separator.type_invisible.size_huge {
	margin: 30px 0;
	}

.l-section.width_full .full-width > .wpb_text_column,
.l-section.width_full .w-tabs-section.no_indents .w-tabs-section-content-h > .wpb_text_column {
	padding: 0 3%;
	}
}



/* Below 900
   ========================================================================== */
   
@media (max-width: 900px) {

.l-header.layout_advanced.pos_fixed,
.l-header.layout_centered.pos_fixed,
.l-header.pos_static.bg_transparent {
	position: relative;
	}
	.l-subheader.at_top {
		text-align: center;
		}
	.l-header.pos_fixed .l-subheader.at_top {
		display: none;
		}
	.l-header.layout_advanced .l-subheader.at_middle {
		line-height: 36px; /* predefined fixed value */
		text-align: center !important;
		}
	.l-header.layout_advanced.pos_fixed .l-subheader.at_bottom,
	.l-header.layout_centered.pos_fixed .l-subheader.at_bottom {
		position: static;
		top: 0;
		left: 0;
		right: 0;
		z-index: 3;
		}
	.l-header.layout_advanced.pos_fixed.sticky .l-subheader.at_middle,
	.l-header.layout_centered.pos_fixed.sticky .l-subheader.at_middle {
		padding-bottom: 50px; /* predefined fixed value */
		}
	.l-header.layout_advanced.pos_fixed.sticky .l-subheader.at_bottom,
	.l-header.layout_centered.pos_fixed.sticky .l-subheader.at_bottom {
		position: fixed;
		}
		.l-header.layout_advanced .w-logo {
			float: none !important;
			height: auto;
			margin: 10px 0;
			}
			.l-header.layout_advanced .w-logo-img {
				max-width: none;
				}
				.l-header.layout_advanced .w-logo-img > img {
					float: none !important;
					}
		.l-subheader .w-lang,
		.l-subheader .w-socials,
		.l-subheader .w-contacts {
			float: none !important;
			margin: 0 10px !important;
			}
			.l-subheader .w-socials-list {
				margin: 0;
				}

.l-canvas.titlebar_default .pos_fixed ~ .l-titlebar,
.l-canvas.titlebar_none.sidebar_left .pos_fixed ~ .l-main,
.l-canvas.titlebar_none.sidebar_right .pos_fixed ~ .l-main,
.l-canvas.titlebar_none.sidebar_none .pos_fixed ~ .l-main .l-section:first-child {
	padding-top: 80px; /* predefined fixed value */
	}
.l-header.layout_advanced.pos_fixed ~ .l-titlebar,
.l-header.layout_advanced.pos_fixed ~ .l-main,
.l-header.layout_advanced.pos_fixed ~ .l-main .l-section:first-child,
.l-header.layout_centered.pos_fixed ~ .l-titlebar,
.l-header.layout_centered.pos_fixed ~ .l-main,
.l-header.layout_centered.pos_fixed ~ .l-main .l-section:first-child {
	padding-top: 0 !important;
	}
	
.l-canvas.titlebar_none.sidebar_none .pos_fixed ~ .l-main .l-section:first-child .vc-row-translate-wrapper {
	padding-top: 80px !important; /* fix for Easy parallax of Ult Addons */
	}

.l-header.bg_transparent ~ .l-titlebar.size_large,
.l-header.bg_transparent ~ .l-titlebar.size_huge {
	padding-bottom: 0;
	}
	.l-titlebar p {
		display: none;
		}

.l-sidebar,
.l-content {
	float: none !important;
	width: 100% !important;
	}
	
.l-section.for_blogpost.preview_modern .w-blog:after {
	height: 100%;
	}
	
.w-blog.layout_grid .w-blog-post,
.w-blog.layout_masonry .w-blog-post {
	width: 50% !important;
	}
.w-blog-post {
	margin-bottom: 40px;
	}
	
.l-content .w-portfolio.columns_3 .w-portfolio-item,
.l-content .w-portfolio.columns_4 .w-portfolio-item,
.l-content .w-portfolio.columns_5 .w-portfolio-item {
	width: 50%;
	}
.w-portfolio.columns_3 .w-portfolio-item.size_2x1,
.w-portfolio.columns_3 .w-portfolio-item.size_2x2,
.w-portfolio.columns_4 .w-portfolio-item.size_2x1,
.w-portfolio.columns_4 .w-portfolio-item.size_2x2,
.w-portfolio.columns_5 .w-portfolio-item.size_2x1,
.w-portfolio.columns_5 .w-portfolio-item.size_2x2 {
	width: 100%;
	}
	.style_16 .w-portfolio-item-title {
		font-size: 22px;
		}
	.style_16 .w-portfolio-item-text {
		margin-top: 10px;
		}
		
.w-testimonial.style_2 {
	padding-top: 40px;
	}
	.w-testimonial.style_2:before {
		left: -20px;
		font-size: 7em;
		line-height: 70px;
		}
	.rtl .w-testimonial.style_2:before {
		left: auto;
		right: -10px;
		}
	
.mfp-container:after {
	font-size: 42px;
	line-height: 60px;
	width: 60px;
	}
}
.count{ display:none}
.l-subfooter.at_top .w-socials-item-link {
    box-shadow: none!important;
}
.l-subfooter.at_bottom a:hover{ text-decoration:none}
.l-subfooter h4 {
    font-size: 15px;
    font-weight: 600;
}
.mycs a,.mycs a:visited{ color:#000!important;}
.mycs a:hover{ color:#A3C95A!important;}
.myac{margin-right: 20px; }

.l-subheader .for_phone{


position: absolute;

right: 0;}

.srcht

{
margin-top: -10px !important;
position: absolute;
right: 0;
z-index: 999;

right: 0;
}


.fwl-txt { background: rgba(0,0,0,0.7);padding: 10px 10px; margin-top:30px}
.fwl-txtp { background: rgba(233,37,147,0.8);padding: 10px 10px; margin-top:30px}
.fwl{height: 410px;background-size: cover;}
.fwl h3{ margin-bottom:2px!important; color:#FFFFFF!important;}
.fwl a{ margin-bottom:2px!important; color:#FFFFFF!important; }
#text-3{ width:500px}
.lst h5{ border-bottom:1px solid #ddd; font-size:24px;}
.welc h1{ margin-bottom:2px;}
.welc h2{ font-size: 20px;

margin-bottom: 2px;

border-bottom: 1px solid #ddd;

color: #000;}
#searchsubmit{ font-size:12px!important; padding:10px!important;margin-top: 0px; display: none;}
.srch{ float:right;}
#woocommerce-product-search-field{ width: 205px;

background: transparent;

box-shadow: none;

border: 1px solid #3A3A3A !important;

color: #fff !important;}

.l-subheader.at_bottom {
  
    text-align: center;
}

.topfrhs{ padding-top:15px;}

.w-cart-quantity {
 color: #fff !important;

margin-top: -7px;

z-index: 9999;

position: absolute;

left: 13px;
   
}
.tomn a{ color:#eaeaea}
.tomn a:hover{ color:#a3c95a!important;}

.slsts h4{ font-size:48px; line-height:55px; color:#FFFFFF; text-transform:uppercase; }
.w-cart:hover {
 
    background:#454A4F;
    
}
.sle {color: #ff0000;

font-weight: 900!important;}

.ws {color: #FF0000}
.topfrhs .w-socials-list {

    font-size: 12px; display:inline;margin-left: 30px;

}

.wcumcs-select{ padding: 3px !important;
font-size: 13px;
height: 25px;
border: 1px solid #ddd;
width: auto;
background: #fff;
box-shadow: none;
position: absolute;
top: 20px;
right: 8px;}

.wcumcs-switcher-dropdown wcumcs-container select > option {

    padding: 0;

}

.wcumcs-text{ display:none}
.l-subheader.at_top .w-socials {


    margin-right: 135px;margin-top: -36px;

}
.for_msgs{margin-top: 12px!important;margin-right: 65px!important;

font-size: 31px;

color: #a3c95a;

}
.for_msgs i{

opacity: 1.0 !important;
font-size: 31px !important;
color: #a3c95a;}
.for_msgs i:hover{

opacity: 1.0 !important;
font-size: 31px !important;
color: #454A4F;}
.product-h {
    text-align: center;
   padding-bottom: 20px;
}
.l-sidebar .cat-item-43{ display:none}
.woocommerce .products .product h3 {
    font-size: 13px;
    line-height: 20px;
    height: 76px;
}
.product_title{font-size: 21px;}
.woocommerce div.product .images .thumbnails a {
 
    padding-right: 2px;
}
.w-cart-dropdown {
    
    line-height: 18px;
}
.w-nav.layout_hor.type_desktop [class*="columns"] .w-nav-list.level_2 {
    left: 0;
    right: 0;
    width: 65%;
    float: none;
    margin: 0 auto;
}
.shp{ text-align:right!important; margin-right:13px!important;}
.shp a{border: 1px solid #939393 !important;

padding: 4px 7px!important;

color: #a3c95a!important;}

.shp a:hover{border: 1px solid #a3c95a !important;

padding: 4px 7px!important;

color: #fff!important; background:#a3c95a;}



.nme{padding: 0 10px 10px 15px !important;
font-size: 18px!important;
}
.mcat .w-image {
    margin-bottom: 14px!important;
}
.mcat .one-quarter{background: #fff!important;}
.woocommerce .product_meta {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px;
    display: none;
}
.man img:hover{ opacity:0.88}

.home .w-iconbox-icon i {
color: #c5c5c5;
    font-size: 33px;
}
.l-subheader.at_top {
    height: 0px!important;
}
@media (max-width: 768px) {
.l-header.layout_centered .w-logo {
   
    padding: 5px 0px;
}

.rev-btn {
    
    font-size: 10px !important;
  
    padding: 2px 7px !important;margin-left: -17px !important;
   
}
.shp {
    text-align:center!important;

margin-right: 0 !important;

margin-bottom: 13px !important;

margin-top: -30px;
}
.nme {

    padding: 0;
    font-size: 18px !important;
    text-align: center;
    margin: 0 !important;

}
.for_msgs {
    margin-top: 12px !important;
    margin-right: 69px !important;
    font-size: 31px;
    color: #a3c95a;
    position: absolute;
    z-index: 99;
    right: 0;
}
.wcumcs-select {
    padding: 3px !important;
    font-size: 13px;
    height: 25px;
    border: 1px solid #ddd;
    width: auto;
    background: #fff;
    box-shadow: none;
    position: relative;
    top: -24px;
    right: -114px;
}
.l-subheader .for_phone {
    margin-right: 0 !important;
    position: relative;
    right: 0;
}
.topfrhs .w-socials-list {
    
    display: none;
}
.welc h2{ font-size:18px; font-weight:100 margin-bottom:2px;}

#text-3 {

    width: auto;
    font-size: 12px;

}

.related .products .product {
    width: 50%!important;
}
.fwl{height: 300px;}
.topfrhs{ padding-top:0px;}
.l-subheader.at_top,.topfr,.srcht{display:none!important;}
.topcrt{display:none!important;}
.w-cart {
    margin-top: 5px;
}
.w-cart-link {
  
    margin-top: -10px;
}
.mncrt{ display:block!important;}
.l-titlebar.size_small h1,
.l-titlebar.size_medium h1 {
	float: none;
	margin: 0;
	}
.l-titlebar.size_small .g-breadcrumbs,
.l-titlebar.size_medium .g-breadcrumbs {
	float: none;
	}
.l-titlebar .g-nav {
	float: none !important;
	margin: 8px 0 -8px !important;
	}
	
.l-navigation {
	display: none;
	}
	
.w-actionbox {
	padding: 20px;
	}
.w-actionbox.controls_right {
	display: block;
	text-align: center;
	}
	.w-actionbox.controls_right .w-actionbox-text {
		display: block;
		}
	.w-actionbox.controls_right .w-actionbox-controls {
		display: block;
		text-align: center;
		padding: 20px 0 0;
		white-space: normal;
		}
		.w-actionbox.controls_right .w-btn {
			margin-left: 5px;
			margin-right: 5px;
			}
	
.w-blog.layout_related .w-blog-list {
	margin: 0;
	}
	.w-blog.layout_related .w-blog-post {
		float: none;
		width: auto;
		padding: 0;
		margin-bottom: 20px;
		}
	.w-blog.layout_related .w-blog-post:last-child {
		margin-bottom: 0;
		}
		
.w-blog.layout_latest .w-blog-list {
	margin: 0 !important;
	}
	.w-blog.layout_latest .w-blog-post {
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100% !important;
		}
		
.w-gallery-list {
	text-align: center;
	}
.w-gallery.columns_5 .w-gallery-item,
.w-gallery.columns_6 .w-gallery-item,
.w-gallery.columns_7 .w-gallery-item,
.w-gallery.columns_8 .w-gallery-item,
.w-gallery.columns_9 .w-gallery-item,
.w-gallery.columns_10 .w-gallery-item {
	width: 25%;
	}
	
.w-logos.type_grid.cols_3 .w-logos-item,
.w-logos.type_grid.cols_4 .w-logos-item,
.w-logos.type_grid.cols_5 .w-logos-item,
.w-logos.type_grid.cols_6 .w-logos-item,
.w-logos.type_grid.cols_7 .w-logos-item,
.w-logos.type_grid.cols_8 .w-logos-item {
	width: 50%;
	}
	
.w-pricing,
.w-pricing-item {
	display: block;
	}

.w-search.layout_fullscreen .w-form-row-field input {
	font-size: 30px;
	}
.w-search.layout_fullscreen .w-search-close {
	line-height: 80px;
	width: 80px;
	}
	
.w-tabs.layout_default .w-tabs-item i,
.w-tabs.layout_default .w-tabs-item-title {
	font-size: 16px;
	}
.w-tabs.layout_default .w-tabs-section-header i,
.w-tabs.layout_default .w-tabs-section-title {
	font-size: 16px !important;
	line-height: 24px;
	}
.w-tabs.layout_default .w-tabs-section-control {
	line-height: 24px;
	height: 24px;
	margin-top: -12px;
	}
.w-tabs-section.with_icon i + .w-tabs-section-title,
.w-tabs-section.with_icon .w-tabs-section-title + i {
	margin-left: 10px;
	}
.rtl .w-tabs-section.with_icon i + .w-tabs-section-title,
.rtl .w-tabs-section.with_icon .w-tabs-section-title + i {
	margin-right: 10px;
	}

.page-404:before {
	font-size: 100px;
	}
	
.wpb_single_image {
	margin-bottom: 20px;
	}
}



/* Below 600
   ========================================================================== */
   
@media (max-width: 600px) {

.admin-bar .l-header.sticky {
	top: 0; /* fix when WP admin bar is enabled */
	}
	
.l-subheader.at_middle,
.l-subheader.at_bottom {
	line-height: 50px; /* predefined fixed value */
	}
.l-canvas.titlebar_default .pos_fixed ~ .l-titlebar,
.l-canvas.titlebar_none.sidebar_left .pos_fixed ~ .l-main,
.l-canvas.titlebar_none.sidebar_right .pos_fixed ~ .l-main,
.l-canvas.titlebar_none.sidebar_none .pos_fixed ~ .l-main .l-section:first-child {
	padding-top: 50px; /* predefined fixed value */
	}
	
.l-canvas.titlebar_none.sidebar_none .pos_fixed ~ .l-main .l-section:first-child .vc-row-translate-wrapper {
	padding-top: 50px !important; /* fix for Easy parallax of Ult Addons */
	}
	
.g-cols.offset_none > div {
	padding: 25px;
	}
	
.l-subheader,
.l-subfooter,
.l-titlebar,
.l-canvas.sidebar_left .l-main,
.l-canvas.sidebar_right .l-main,
.l-canvas.sidebar_none .l-section {
	padding-left: 25px;
	padding-right: 25px;
	}
.l-header.width_full .l-subheader {
	padding-left: 12px;
	padding-right: 12px;
	}
.l-titlebar.size_large .l-titlebar-h,
.l-titlebar.size_huge .l-titlebar-h,
.l-sidebar,
.l-section-h,
.l-section.height_large .l-section-h,
.l-section.height_huge .l-section-h {
	padding: 25px 0;
	}
.sidebar_left .l-section.for_blogpost.preview_modern + .l-section .l-section-h,
.sidebar_right .l-section.for_blogpost.preview_modern + .l-section .l-section-h {
	padding-top: 25px;
	}
	.l-section.for_blogpost.preview_modern .w-blog {
		padding: 40% 25px 20px;
		}
	.l-section.for_blogpost.preview_basic .w-blog-post-preview,
	.l-section.for_blogpost.preview_basic .w-blog-post-meta,
	.l-section.for_blogpost.preview_none .w-blog-post-meta {
		margin-bottom: 15px;
		}
.l-section.for_tags .l-section-h {
	padding-bottom: 25px;
	}
.l-section.for_author .l-section-h,
.l-section.for_related .l-section-h {
	padding: 25px 0;
	}
.l-section.for_blogpost ~ .l-section.for_comments .l-section-h {
	padding-top: 25px;
	}

.w-nav.type_mobile .w-nav-list.level_1 {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -25px;
	margin-right: -25px;
	}
.l-subfooter.at_bottom .w-nav-item {
	float: none !important;
	margin-bottom: 10px;
	text-align: center;
	}
	.l-subfooter.at_bottom .btn.w-nav-item .w-nav-anchor.level_1 {
		margin: 0 10px !important;
		}

.g-html img.alignleft,
.g-html img.alignright {
	float: none;
	margin: 0 0 20px;
	}
	
h1, h2, h3, h4, h5, h6,
.g-html p,
.g-html ul,
.g-html ol,
.g-html pre,
.g-html address,
.g-html blockquote {
	margin-bottom: 16px;
	}
	
.w-blog.layout_smallcircle .w-blog-post-preview,
.w-blog.layout_smallcircle .w-blog-post-title,
.w-blog.layout_smallcircle .w-blog-post-body,
.w-blog.layout_smallsquare .w-blog-post-preview,
.w-blog.layout_smallsquare .w-blog-post-title,
.w-blog.layout_smallsquare .w-blog-post-body {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
.w-blog.layout_smallcircle .w-blog-post-preview,
.w-blog.layout_smallsquare .w-blog-post-preview {
	display: none;
	float: none !important;
	width: 100%;
	margin-bottom: 20px;
	}
.w-blog.layout_smallcircle .w-blog-post.has-post-thumbnail .w-blog-post-preview,
.w-blog.layout_smallsquare .w-blog-post.has-post-thumbnail .w-blog-post-preview {
	display: block;
	}

.w-blog.layout_masonry .w-blog-list {
	margin: 0 !important;
	}
	.w-blog.layout_masonry .w-blog-post {
		width: 100% !important;
		}
.w-blog.layout_grid .w-blog-list {
	margin: 0 !important;
	}
	.w-blog.layout_grid .w-blog-post {
		width: 100% !important;
		padding: 0;
		margin-bottom: 40px;
		}
	.l-section.width_full .w-blog.layout_grid .w-blog-post {
		padding: 0 20px;
		}

.w-comments-childlist {
	margin-left: 15px;
	}
.rtl .w-comments-childlist {
	margin-right: 15px;
	}
	
.w-cart-link {
	padding-left: 5px;
	}
.l-header.logopos_right .l-subheader.at_middle .w-cart-link {
	padding-right: 5px;
	}

.l-subheader.at_middle .w-cart + .w-nav .w-nav-control,
.l-subheader.at_middle .w-search + .w-nav .w-nav-control {
	margin-right: 5px;
	}
.l-header.logopos_right .l-subheader.at_middle .w-cart + .w-nav .w-nav-control,
.l-header.logopos_right .l-subheader.at_middle .w-search + .w-nav .w-nav-control {
	margin-left: 5px;
	}

.l-sidebar .widget {
	margin-bottom: 30px;
	}

.w-search.layout_simple {
	margin: 0 !important;
	}
.w-search.layout_modern {
	position: static;
	overflow: visible;
	width: auto !important;
	}
	.w-search.layout_simple .w-search-open {
		display: inline-block;
		}
	.w-search.layout_modern .w-search-open {
		position: static;
		opacity: 1 !important;
		transform: none !important;
		}
	.w-search.layout_simple .w-form,
	.w-search.layout_modern .w-form {
		position: absolute;
		top: 0;
		left: -25px;
		right: -25px;
		height: 0;
		width: auto;
		margin: 0 !important;
		overflow: hidden;
		-webkit-transition: height 0.3s;
				transition: height 0.3s;
		}
	.w-search.layout_simple.active .w-form,
	.w-search.layout_modern.active .w-form {
		height: 50px;
		}
		.w-search.layout_simple .w-form input,
		.w-search.layout_modern .w-form input {
			position: static;
			height: 50px;
			width: 100% !important;
			margin: 0 !important;
			border-radius: 0;
			padding: 0 50px 0 25px;
			opacity: 1 !important;
			}
		.rtl .w-search.layout_simple .w-form input,
		.rtl .w-search.layout_modern .w-form input {
			padding: 0 25px 0 50px;
			}
	.w-search.layout_simple .w-search-close,
	.w-search.layout_modern .w-search-close {
		display: block;
		right: 15px;
		transform: none !important;
		}
	.rtl .w-search.layout_simple .w-search-close,
	.rtl .w-search.layout_modern .w-search-close {
		left: 15px;
		right: auto;
		}
.w-search.layout_fullwidth .w-form-row-field input,
.w-search.layout_fullscreen .w-form-row-label {
	font-size: 15px;
	}
.w-search.layout_fullscreen .w-form-row-field input {
	font-size: 20px;
	}
	
.w-separator.type_short {
	width: auto;
	}
.w-separator.size_small {
	margin: 5px 0;
	}
.w-separator.size_medium {
	margin: 15px 0;
	}
.w-separator.size_large {
	margin: 25px 0;
	}
.w-separator.size_huge {
	margin: 35px 0;
	}
.w-separator.type_invisible.size_small {
	margin: 2px 0;
	}
.w-separator.type_invisible.size_medium {
	margin: 5px 0;
	}
.w-separator.type_invisible.size_large {
	margin: 10px 0;
	}
.w-separator.type_invisible.size_huge {
	margin: 15px 0;
	}

.w-tabs.layout_default.accordion .w-tabs-section-content-h {
	padding-top: 10px;
	padding-bottom: 20px;
	}
.w-tabs.layout_timeline.accordion .w-tabs-section-content {
	padding: 60px 20px 20px;
	}
	
.l-section.width_full .full-width > .wpb_text_column,
.l-section.width_full .w-tabs-section.no_indents .w-tabs-section-content-h > .wpb_text_column {
	padding: 0 5%;
	}
	
.w-testimonial.style_1 {
	padding: 25px;
	}

.admin-bar .mfp-container:after {
	top: 0;
	}
}



/* Below 480
   ========================================================================== */

@media (max-width: 480px) {

.single-us_portfolio .l-titlebar.size_large .l-titlebar-h,
.single-us_portfolio .l-titlebar.size_huge .l-titlebar-h {
	padding-left: 0;
	padding-right: 0;
	}
	.l-titlebar .g-breadcrumbs {
		display: none;
		}
	.l-titlebar .g-nav-item {
		display: inline-block;
		vertical-align: top;
		position: static;
		margin: 0;
		}
		
.w-author {
	text-align: center;
	}
	.w-author-img {
		float: none !important;
		margin-bottom: 10px;
		}
	.w-author-name,
	.w-author-bio {
		margin-left: 0 !important;
		margin-right: 0 !important;
		}
	
.w-blognav-prev {
	padding-left: 25px;
	padding-right: 5px;
	}
.w-blognav-next {
	padding-left: 5px;
	padding-right: 25px;
	}
.rtl .w-blognav-prev {
	padding-left: 5px;
	padding-right: 25px;
	}
.rtl .w-blognav-next {
	padding-left: 25px;
	padding-right: 5px;
	}
	.w-blognav-prev:before,
	.w-blognav-next:before {
		top: -7px;
		}
	.w-blognav-title {
		display: none;
		}
		
.w-cart-quantity {
	display: none;
	}

.l-subheader .w-contacts-list {
	line-height: 30px;
	}
	
.g-filters-item {
	font-size: 14px !important;
	margin: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	overflow: hidden;
	width: 50%;
	}

.w-form.for_cform .w-form-row.for_submit {
	float: none !important;
	display: block !important;
	margin: 0 !important;
	}
	.w-form.for_cform .w-form-row.for_submit .w-btn {
		width: 100%;
		}
.w-form.align_left .w-form-message.type_success,
.w-form.align_right .w-form-message.type_success {
	display: block;
	text-align: center;
	padding-top: 10px;
	}
.w-form.for_protectedpost .w-form-row.for_post_password {
	float: none !important;
	margin: 0 0 5px !important;
	}

.w-gallery.columns_3 .w-gallery-item,
.w-gallery.columns_4 .w-gallery-item,
.w-gallery.columns_5 .w-gallery-item,
.w-gallery.columns_6 .w-gallery-item,
.w-gallery.columns_7 .w-gallery-item {
	width: 50%;
	}
.w-gallery.columns_8 .w-gallery-item,
.w-gallery.columns_9 .w-gallery-item,
.w-gallery.columns_10 .w-gallery-item {
	width: 33.3333%;
	}

.w-lang-h {
	line-height: 30px;
	}
	.w-lang-list {
		padding-top: 30px;
		}

.l-section.height_auto.width_full .g-loadmore-btn {
	padding: 20px;
	}

.w-logos {
	padding: 0 !important;
	}
	.w-logos .owl-prev,
	.w-logos .owl-next {
		display: none !important;
		}
	.w-logos-item {
		width: 100% !important;
		}
	
.w-nav-anchor.level_2,
.w-nav-anchor.level_3 {
	white-space: normal;
	}

.l-content .w-portfolio-item {
	float: none !important;
	width: 100% !important;
	}
.widget_us_portfolio .w-portfolio.columns_4 .w-portfolio-item,
.widget_us_portfolio .w-portfolio.columns_5 .w-portfolio-item {
	width: 33.3333%;
	}
	
.w-progbar.style_3 .w-progbar-title,
.w-progbar.style_3 .w-progbar-bar {
	width: 100%;
	}
	
.w-testimonial.style_4 {
	padding-left: 75px;
	}
.rtl .w-testimonial.style_4 {
	padding-left: 0;
	padding-right: 75px;
	}
	.w-testimonial.style_4:before {
		font-size: 24px;
		line-height: 60px;
		width: 60px;
		}
	.w-testimonial.style_4 .w-testimonial-person img {
		height: 60px;
		width: 60px;
		}
}

.cat-parent{ margin-bottom:15px !important; }